Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 10 Jun 2025 13:02:15 +0300

Kambja Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/00609 
aadressile Tartu maakond, Kambja vald, Räni alevik, Viirpuu tn 6, Tartu 
maakond, Kambja vald, Räni alevik, Viirpuu tn 6, Tartu maakond, Kambja vald, 
Räni alevik, Viirpuu tn 6, Tartu maakond, Kambja vald, Räni alevik, Viirpuu 
tn 6 (Üksikelamu, Grillmaja, Garaaž, Piirdeaed) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: vajalik kooskõlastus

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27411137>  (menetlus nr: 
476841), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 20.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (JANEK KULD) poole.